Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 139759 - rpm man page doesn't document "--obsoletes" option
Summary: rpm man page doesn't document "--obsoletes" option
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rpm
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard: RHEL3U7NAK
Depends On:
Blocks: 180385 RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2004-11-17 21:24 UTC by Joshua Jensen
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0314
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 15:18:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
Proposed man page patch (deleted)
2005-12-11 20:58 UTC, Brad Hinson
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0314 normal SHIPPED_LIVE RPM bug fix update 2006-07-19 20:38:00 UTC

Description Joshua Jensen 2004-11-17 21:24:39 UTC
Description of problem:

maybe i'm missing it, but --obsoletes is not documented in the rpm man
page... please fix

Version-Release number of selected component (if applicable):

RHEL3 with all updates

Comment 1 Joshua Jensen 2005-06-06 15:57:42 UTC
This is a problem in FC3 and RHEL4 also

Comment 2 David Lehman 2005-09-16 15:57:57 UTC
This is minor but there are sure to be other updates to rpm in U7 that this can
be added to.

Comment 5 Brad Hinson 2005-12-11 20:58:37 UTC
Created attachment 122111 [details]
Proposed man page patch

Comment 6 Joshua Jensen 2005-12-12 16:03:14 UTC
Looks fine

Comment 15 Bob Johnson 2006-04-11 16:29:28 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 16 Bob Johnson 2006-04-11 16:32:11 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 3.8 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 3.8 release.

Comment 19 Red Hat Bugzilla 2006-07-20 15:18:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0314.html



Note You need to log in before you can comment on or make changes to this bug.